<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_GET.xml -->
<result>
    <!-- 상세내용 -->
	<articleNo>5</articleNo>
	<faqType>101</faqType>
	<faqTypeName>회원가입</faqTypeName>
	<title>FAQ 테스트</title>
	<readCount>15</readCount>
	<regDate>2021-07-19</regDate>
	<content>정확한 답변을 드립니다.</content>
</result>

